﻿@using System.Web.UI.WebControls;

@model Toyota.Common.Web.MVC.ModelHolder

<div>
    @Html.Partial("LSRRecordingPartListDetailHeaderPartial", Model)
</div>
<div style="height: 15px;"></div> @* div spacing *@
<div>
    @Html.Partial("LSRRecordingPartListDetailDetailPartial", Model)
</div>